    $("#sPass").on('click',(function() {
        var s_status = $("#sStatus").text();
         if(s_status=="0"){
            $(".passw").attr("type","text");
            $("#sStatus").text("1");
            $("#sPass").html('<i class="anticon anticon-close-circle"></i>');
         }else{
            $(".passw").attr("type","password");
            $("#sStatus").text("0");
            $("#sPass").html('<i class="anticon anticon-eye"></i>');
        }  
    }));
    setInterval(function(){
     var sTN = parseInt($("#sTN").text()); 
    var N_sTN = sTN+1; if(N_sTN==5){ N_sTN=1;}
    var sTN_id = $("#sT"+N_sTN);
    $(".sT").css('display','none');
    sTN_id.fadeIn(2000);
    $("#sTN").text(N_sTN);
    },3000); 

    setInterval(function(){
     var sTN = parseInt($("#adNum").text()); 
    var N_sTN = sTN+1; if(N_sTN==4){ N_sTN=1;}
    var sTN_id = $("#ad-num"+N_sTN);
    $(".m_none").css('display','none');
    sTN_id.fadeIn(2000);
    $("#adNum").text(N_sTN);
    },5000); 
	
	
	function onloadImage(num,url){
	var img_div = $('#img'+num+'');
	let img = document.createElement('img');
	img.src = url;

	img.onload = function() {
		//newImg_id.css("background-image", "url(" + imageUrl + ")");
		//newImg_id.css("background-size", "cover");
		img_div.removeClass('f_c_box');
		img_div.html('<img class="card-img-top" src="'+url+'"/>');
		//img_div.attr('src',url);
		//alert('Image loaded, size ${img.width}x${img.height}');
	};

	img.onerror = function() {
	};
}
var numImgs = $('.imgs').length;
if(numImgs > 0){
	for(i=1; i<=numImgs; i++){
		var newImg_id = $('#img'+i+'');
		var newImg_num = i;//newImg_id.attr('id');
		var newImg_url = newImg_id.attr('url');
		onloadImage(newImg_num,newImg_url);
	}
}
